/* * {outline: 1px solid #333;} */
html {
    padding: 0;
    margin: 0;
    text-align: center;
}
body {
    background: #f4f5ed;
    margin: 0px;
    padding: 0px;
    color: #000;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}
h1, h2, h3 {
    padding: 0;
    margin: 0;
    font-weight: normal;
    clear: both;
}
p {
    padding: 0;
    margin: 0;
}
a {
    color: #111;
    text-decoration: none;
}
a:hover {
    color: #333;
    text-decoration: underline;
}
img {
	width: 100%;
	height: auto;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
h2 {
	color: #3c3e28;
	font-size: .9rem;
	padding: .5% 6% .5% 0;
	float: right;
	text-decoration: none;
	font-family: "Times New Roman";
}
.wrap {
	max-width: 1500px;
	margin-inline: auto;
	padding-inline: .5rem;
}
.main {
	max-width: 1000px;
	display: grid;
	grid-template-columns: 340px 1fr;
	gap: 1rem;
	margin: .8rem auto;
}
.headerimage {
	background: url(images/logo.png) no-repeat;
	width: 340px;
	height: 100%;
	min-height: 55px;
    background-position: center center;
}
.headertext {

}
	.headertext h1 {
		color: #333;
		font-size: 1rem;
		padding: 0 auto;
		text-decoration: none;
	}
	.headertext p {
		font-size: .8rem;
		color: #2f331c;
		text-shadow: 1px 1px 1px #ddd;
		padding: 0;
	}
			@media screen and (max-width: 1000px) {
				.main {
					grid-template-columns: 1fr;
					height: auto;
				}
				.headerimage {
					margin-inline: auto;
					height: 55px;
				}

				.headertext {
					display: none;
				}
			}
.menu {
	display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
	gap: .25rem;		
}
	.menu a {
		font-size: 1.2rem;
		background-color: #fff;
		color: #333;
		padding: .3rem .8rem;
		border: .1rem solid #333;
	}
	.menu a:hover {
		color: #dd6226;
		border-color: #dd6226;
		text-decoration: none;
	}	
				@media screen and (max-width: 1000px) {
					.menu {
						justify-content: center;
					} 
				}	
.thumbs {
	clear: both;
	font-size: 0;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
	gap: .5rem;
    margin-inline: auto;
}	
	.thumbs a {
		border: 1px solid #3c3e28;
		position: relative;
		display: block;
    	overflow: hidden;
	}
	.thumbs a:hover {
		border: 1px solid #961e00;
	}
	.thumbs a::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
		background: rgba(0,0,0,0);
	} 	
	.thumbs img {
		-webkit-user-drag: none;
		user-select: none;
		pointer-events: none;
	}	
.hover-video {
    position: relative;
    overflow: hidden;
    font-size: 0;
    width: 100%;
    cursor: pointer;
    user-select: none;
    
    -webkit-tap-highlight-color: transparent;
}
    .hover-video img,
    .hover-video video {
        width: 100%;
        display: block;
        transition: opacity 0.3s ease;
        aspect-ratio: 41 / 27;
    }
    .hover-video video {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		pointer-events: none;
		object-fit: cover;
    }    
    .hover-video::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: rgba(0,0,0,0); 
    } 	
.video-container {
    clear: both;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
	width: 100%;
    position: relative;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
    .video-container iframe, .video-container object, .video-container embed {
        max-width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
        @media screen and (max-width: 800px) {
            .video-container {
                width: 100%;
            }
        }
.sidebar {
    /* margin: 0 auto; */
    text-align: center;
    font-size: 0;
}      
    .sidebar li {
        width: 300px;
        height: 250px;        
        margin-bottom: 5px;
        padding: 0;
        display: inline-block;
        vertical-align: top;   
    }	
			@media screen and (max-width: 800px) {
				.sidebar li {
					margin: .5rem;
				}
			}		
.tops {
	clear: both;
	max-width: 100%;
	color: #961e00;
	font-size: 0;
}
	.tops li {
		display: inline-block;
		text-align: left;
		margin: .25%;
		padding: 0;
		width: calc(24.5% - 2px);
		background: #fff;
		border: 1px solid #ccc;
		border-radius: 3px;
		box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
		float: left;
		/* font-size: clamp(1.25rem, 1.163rem + 0.4348vi, 1.5rem); */
		font-size: 1.5rem;
		font-weight: bold;
	}
	.tops img {
		width: calc(94% - 2px);
		margin: 3% 0 0 0;
		border: 1px solid #fff;
	}
	.tops p {
		font-size: clamp(0.8125rem, 0.769rem + 0.2174vw, 0.9375rem);
		/* color: #ccc; */
		color: #7E7E7E;
		font-weight: normal;
		padding: 3px 0;
	}
	.tops p::before {
		content: 'votes: ';
	}
	.tops span {
		color: #7E7E7E;
		float: right;
		margin-right: 3%;
	}
	.tops a {
		display: block;
		line-height: 1.3;
		padding: 3% 0 1% 4%;
		text-decoration: none;
		color: #961e00;
	}
	.tops a:hover {
		/* background-color: #dd6226; */
		background-color: #ef853f;
		color: #fff;
		text-decoration: none;
	}
	.tops a:hover p {
		color: #fff;
	}
			@media screen and (max-width: 1100px) {
				.tops span {
					margin-right: 3%;
				}
			}
			@media screen and (max-width: 1000px) {
				.tops li {
					width: calc(100%/3 - .5% - 2px);
				}
			}
			@media screen and (min-width: 781px) and (max-width: 999px) {
				.tops li:last-child {
					display: none;
				}
			}
			@media screen and (max-width: 780px) {
				.tops li {
					width: calc(100%/2 - .5% - 2px);
				}
			}
			@media screen and (max-width: 500px) {
				.tops li {
					margin: 1% 1% 0 1%;
					width: calc(98% - 2px);
				}
			}
.footer {
	clear: both;
	margin: 0 auto;
	font-size: 14px;
	max-width: 1000px;
	width: 98%;
	text-align:center;
}
.footer p {
	padding: 10px 15px 5px 15px;
}
.footer a {
	font-weight: bold;
}
.pagination {
	clear: both;
	margin: 0.25% auto;
	padding-top: 1%;
	font-size: 0;
}
	.pagination a {
		display: block;
		font-size: 2.1rem;
		background: #fff;
		padding: 20px 0;
		color: #3c3e28;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
		border: 2px solid #3c3e28;
		border-radius: 3px;
	}
	.pagination a:hover {
		background: #fff;
		color:#961e00;
		text-decoration: none;
		box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
		border: 2px solid #961e00;
	}
/* #right {
	float:right;
}
#left {
	float: left;
} */
.icons {
    clear: both;
    font-size: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit,110px);
    gap: .3rem;
    align-content: start;
    justify-content: center;
    padding-top: 1rem;
}
	.icons div {
        background-image: url('/images/icon.png');
        background-repeat: no-repeat;
        background-size: contain;
        /* max-width: 128px; */
		border-radius: .5rem;		
	}
	.icons div:hover {
		background-color: #e4e4e4;
	}
    .icons a {
        /* margin-inline: 0.8rem; */
        text-decoration: none;
        color: #49201f;      
    }    
    .icons a:hover {
        color: #d15c57;
    }
    .icons p {
        padding-top: 92%;
        padding-bottom: .8rem;
        text-align: center;
        bottom: 0;
        font: normal 1rem Arial, Helvetica, sans-serif;
    } 	